func main(0);
func main(){
    
    if("菩提阻拦"==1){
        ExtendCmd(13,"0");
        SetNpcVisible(16,false);
        ExtendCmd(4,"0");
        SetSceneRect(0,9,100,91);
        WalkNpc(0,688,264);
        SetNpcEmo(0,16);
        ShowTextBox(0,0,"师父这是怎么了？！");
        ShowTextBox(0,0,"为什么不让我斩妖除魔！你不让我管我偏要管！");
        ShowTextBox(0,0,"他不告诉我原因我自己查，先去G黄风洞D找蜘蛛精！");
        ShowTextBox(16,0,"任务提示：赶快去G黄风洞D，晚了就来不及了");
        ShowTextBox(16,0,"右软键系统菜单可G返回大地图D");
        SetSceneRect(0,0,100,100);
        ExtendCmd(4,"1");
        FinishMission(16);
        PutMission(17);
        
    }
    else if("菩提阻拦"!=1){
        SetNpcVisible(16,false);
        
        
    }
}